import React from 'react'
import ArtworkBreadcrumbs from './ArtworkBreadcrumbs'

export default function ArtworkMeta({ artwork }) {
  return (
    <div>
      <h1 className="text-2xl font-bold tracking-tight text-white sm:text-3xl">{artwork?.title}</h1>
      <div className="mt-3">
        <ArtworkBreadcrumbs artwork={artwork} />
      </div>
    </div>
  )
}
